/*     164640 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__164640__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__164640__ a {display:block;border:none}
.pm-banner_slide_basic__164640__ a img {border:none}
.pm-banner_slide_basic__164640__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__164640__ .item {position:relative}
.pm-banner_slide_basic__164640__ .item img {vertical-align:top}

.pm-banner_slide_basic__164640__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__164640__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__164640__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__164640__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__164640__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__164640__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__164640__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__164640__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__164640__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__164640__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__164640__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__164640__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__164640__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__164640__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__164640__.empty__164640__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__164640__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__164640__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__164640__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__164640__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     390906 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__390906__ {overflow:hidden}
.pm-banner_responsive__390906__ * {box-sizing:border-box}
.pm-banner_responsive__390906__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__390906__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__390906__ ul li {float:left;width:80%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__390906__ ul li.clear {clear:both}
.pm-banner_responsive__390906__ ul li a {display:block;color:#333}
.pm-banner_responsive__390906__ ul li img {vertical-align:top;}
.pm-banner_responsive__390906__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     392454 : 타이틀      */
.title__392454__ {}
.title__392454__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__392454__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#262626;}
.title__392454__ p span {    color: #262626; display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__392454__ p {font-size:22px}
	.title__392454__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__392454__ p {font-size:36px}
	.title__392454__ p span {padding:0 30px}
}

@media all and (max-width:767px) {
	.title__392454__ p span {font-size: 34px;}
	.title__392454__ p span:last-child{padding-top:10px;}
}

/*     165968 : 쇼핑몰 상품후기 - 웹진형 B      */
@font-face {
	font-family:'icomoon_contents';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight:normal;
	font-style:normal;
}


.pm-goods_review_webzine__165968__{}
.pm-goods_review_webzine__165968__ ul{margin:0;padding:0;list-style:none}
.pm-goods_review_webzine__165968__ dl,
.pm-goods_review_webzine__165968__ dd{position:relative;margin:0}
.pm-goods_review_webzine__165968__ > ul{}
.pm-goods_review_webzine__165968__ > ul:after{clear:both;content:'';display:block}
.pm-goods_review_webzine__165968__ > ul > li{float:left;width:calc(100% / 4);box-sizing:border-box}
.pm-goods_review_webzine__165968__ > ul > li > a{display:block;padding:25px}
.pm-goods_review_webzine__165968__ > ul > li > a img{max-width:none;width:100%}
.pm-goods_review_webzine__165968__ > ul > li:nth-child(2n+2) > a{background:#f1f1f1}
.pm-goods_review_webzine__165968__ > ul > li .figure{overflow:hidden;position:relative;width:100%;margin-left:-1px;padding-top:100%;border:1px solid #e6e6e6;background:#fff}
.pm-goods_review_webzine__165968__ > ul > li .figure img{position:absolute;left:0;top:0}
.pm-goods_review_webzine__165968__ > ul > li .goods_info{margin-top:25px}
.pm-goods_review_webzine__165968__ > ul > li .review_content > dl{font-size:13px}
.pm-goods_review_webzine__165968__ > ul > li .review_content > dl dt{color:#787878}
.pm-goods_review_webzine__165968__ > ul > li .review_content > dl dd{overflow:hidden;height:57px;margin-top:10px;color:#464646}
.pm-goods_review_webzine__165968__ > ul > li .review_content > dl dd.date{position:absolute;right:0;top:0;height:auto;margin-top:0;color:#787878}
.pm-goods_review_webzine__165968__ > ul > li .star{display:block;margin:10px 0 0}
.pm-goods_review_webzine__165968__ > ul > li .star i{font-style:normal;color:#f56243}
.pm-goods_review_webzine__165968__ > ul > li:nth-child(2n+2) .star{margin:0 0 10px}
.pm-goods_review_webzine__165968__ > ul > li .goods_info{padding:0 10px}
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl{padding-right:75px;line-height:15px;font-size:14px}
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dt{margin-bottom:5px}
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dt,
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dd{overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dd span{display:inline-block;height:20px;line-height:20px;margin-right:5px;padding:0 15px;background:#f56243;color:#fff;font-size:13px}
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dd.goods_link{position:absolute;right:0;top:0;width:70px;height:40px;line-height:38px;border:1px solid #000000;box-sizing:border-box;text-align:center}
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dd.goods_link a{display:block}
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dd.goods_link:hover{background:#000000}
.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dd.goods_link:hover a{color:#fff}

.pm-goods_review_webzine__165968__ .star_on:before {content:'\e608';font-family:'icomoon_contents'}
.pm-goods_review_webzine__165968__ .star_off:before {content:'\e618';font-family:'icomoon_contents'}

@media (max-width:1023px){
	.pm-goods_review_webzine__165968__ > ul > li{float:left;width:calc(100% / 2);margin-bottom:20px}
}
@media (max-width:767px){
	.pm-goods_review_webzine__165968__ > ul > li{float:left;width:calc(100% / 2)}
	.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl{padding:0}
	.pm-goods_review_webzine__165968__ > ul > li .goods_info > dl dd.goods_link{position:relative;width:100%;margin-top:10px}
}



/*     392699 : 타이틀      */
.title__392699__ {}
.title__392699__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__392699__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#262626;}
.title__392699__ p span {    color: #262626; display:inline-block;position:relative;z-index:10;padding:0 15px;background:#f5f5f5;vertical-align:top}

@media all and (min-width:768px){
	.title__392699__ p {font-size:22px}
	.title__392699__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__392699__ p {font-size:36px}
	.title__392699__ p span {padding:0 30px}
}

@media all and (max-width:767px) {
	.title__392699__ p span {font-size: 34px;}
	.title__392699__ p span:last-child{padding-top:10px;}
}

/*     389421 : BLANK 컨텐츠      */
.blank__389421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__389421__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__389421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__389421__ {height:35px}
}

/*     389429 : 이미지 리스트 (타일형)      */
.img_tile__389429__ {overflow:hidden}
.img_tile__389429__ .img_inner {margin:0 -5px}
.img_tile__389429__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__389429__ * {box-sizing:border-box}
.img_tile__389429__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__389429__ .item a {display:block}
.img_tile__389429__ .figure {display:block}
.img_tile__389429__ .figure img {vertical-align:top}
.img_tile__389429__ .caption {display:block;margin-top:10px}
.img_tile__389429__ .caption > span {display:block}
.img_tile__389429__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__389429__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__389429__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__389429__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__389429__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__389429__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__389429__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__389429__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__389429__ .item {width:100%}
.col_m_2__389429__ .item {width:50%}
.col_m_3__389429__ .item {width:33.3333%}
.col_m_4__389429__ .item {width:25%}
.col_m_1__389429__ .item,
.col_m_2__389429__ .item2n,
.col_m_3__389429__ .item3n,
.col_m_4__389429__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__389429__ .item,
	.col_m_2__389429__ .item2n,
	.col_m_3__389429__ .item3n,
	.col_m_4__389429__ .item4n {clear:none}

	.col_t_1__389429__ .item {width:100%}
	.col_t_2__389429__ .item {width:50%}
	.col_t_3__389429__ .item {width:33.3333%}
	.col_t_4__389429__ .item {width:25%}
	.col_t_5__389429__ .item {width:20%}
	.col_t_6__389429__ .item {width:16.6666%}
	.col_t_1__389429__ .item,
	.col_t_2__389429__ .item2n,
	.col_t_3__389429__ .item3n,
	.col_t_4__389429__ .item4n,
	.col_t_5__389429__ .item5n,
	.col_t_6__389429__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__389429__ .img_inner {margin:0 -10px}
	.img_tile__389429__ .item {padding:10px}
	.img_tile__389429__ .caption {margin-top:15px}
	.img_tile__389429__ .caption > span.content {margin-top:10px}

	.text_sml__389429__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__389429__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__389429__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__389429__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__389429__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__389429__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__389429__ .item,
	.col_t_2__389429__ .item2n,
	.col_t_3__389429__ .item3n,
	.col_t_4__389429__ .item4n,
	.col_t_5__389429__ .item5n,
	.col_t_6__389429__ .item6n {clear:none}

	.col_pc_1__389429__ .item {width:100%}
	.col_pc_2__389429__ .item {width:50%}
	.col_pc_3__389429__ .item {width:33.3333%}
	.col_pc_4__389429__ .item {width:25%}
	.col_pc_5__389429__ .item {width:20%}
	.col_pc_6__389429__ .item {width:16.6666%}
	.col_pc_1__389429__ .item,
	.col_pc_2__389429__ .item2n,
	.col_pc_3__389429__ .item3n,
	.col_pc_4__389429__ .item4n,
	.col_pc_5__389429__ .item5n,
	.col_pc_6__389429__ .item6n {clear:both}
}

/*     389424 : BLANK 컨텐츠      */
.blank__389424__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__389424__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__389424__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__389424__ {height:35px}
}

/*     165979 : 블록 설정      */
.block_option__165979__ {display:table;width:100%}
.block_option__165979__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__165979__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__165979__ {padding:64px 0 0 !important;}
}

/*     165993 : 셀 설정      */
.cell_option__165993__ {display:table;width:100%}
.cell_option__165993__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__165993__ {}

@media (min-width:1024px){
	.col__165993__ {border:1px solid #ddd; height:487px; padding:0 2em;}
}

/*     165980 : 타이틀 텍스트      */
.title__165980__ {font-size:0}
.title__165980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__165980__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165980__.style_top p {padding-top:10px}
.title__165980__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165980__.style_right p {padding-right:14px}
.title__165980__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165980__.style_bottom p {padding-bottom:12px}
.title__165980__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165980__.style_left p {padding-left:14px}
.title__165980__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165980__.style_circle1 p {padding-left:18px}
.title__165980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165980__.style_circle2 p {padding-left:18px}
.title__165980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165980__ {max-width:370px;margin-top:10px;}
	.title__165980__ p {font-size:42px}
	.title__165980__.style_top p:before {width:42px}
	.title__165980__.style_right p:before {height:42px}
	.title__165980__.style_bottom p:before {width:42px}
	.title__165980__.style_left p:before {height:42px}
}

/*     165981 : 장문 텍스트      */
.textarea__165981__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__165981__ p {font-size:28px}
}

/*     165982 : 실선      */
.solid_line__165982__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__165982__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__165982__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__165982__ {height:50px}
}

/*     165983 : 장문 텍스트      */
.textarea__165983__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165983__ {max-width:370px;}
	.textarea__165983__ p {margin:0 0 50px;font-size:15px}
}

/*     165984 : 버튼      */
.button_wrap__165984__ {margin-left:-16px;}
.button_wrap__165984__:after {content:'';display:block;clear:both;}
.button__165984__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__165984__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #5da02c;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#5da02c;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__165984__ {max-width:390px;}
	.button__165984__ a {padding:15px 25px;font-size:15px}
	.button__165984__ a:hover {background-color:#5da02c;color:#fff;}
}

/*     165985 : 이미지      */
.img__165985__ {max-width:100%}
.img__165985__ * {box-sizing:border-box}
.img__165985__ a {display:block;vertical-align:top}
.img__165985__ img {width:px;vertical-align:top}

@media (max-width:1023px){
	.img__165985__ {display:none;}
}

/*     164756 : 타이틀      */
.title__164756__ {}
.title__164756__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__164756__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#262626;}
.title__164756__ p span {    color: #262626; display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__164756__ p {font-size:22px}
	.title__164756__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__164756__ p {font-size:36px}
	.title__164756__ p span {padding:0 30px}
}

@media all and (max-width:767px) {
	.title__164756__ p span {font-size: 34px;}
	.title__164756__ p span:last-child{padding-top:10px;}
}

/*     164672 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__164672__ {overflow:hidden;position:relative;margin-bottom:5px;padding:0 20px;border:1px solid #5da02c;background-color:#5da02c}
.goods_tab_list__164672__ ul {margin:0;padding:0}
.goods_tab_list__164672__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__164672__ ul li {display:table;float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__164672__ ul li a {display:table-cell;height:40px;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle}
.goods_tab_list__164672__ ul li.on a,
.goods_tab_list__164672__ ul li:hover a {background-color:#ffffff;color:#5da02c}
.goods_tab_list__164672__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__164672__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#5da02c;font-size:0;text-align:center}
.goods_tab_list__164672__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__164672__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__164672__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__164672__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__164672__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__164672__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__164672__ {overflow:hidden}
.goods_tab_cont__164672__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;margin:0 -5px;padding:0}
.goods_tab_cont__164672__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__164672__ ul.on {visibility:visible;position:static;top:auto;left:auto}
.goods_tab_cont__164672__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__164672__ ul li.mobile_hide {display:none}
.goods_tab_cont__164672__ ul li a {display:block;border:1px solid #dddddd;background:#fff}
.goods_tab_cont__164672__ ul li a .figure {display:block}
.goods_tab_cont__164672__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__164672__ ul li a .caption_wrap {display:block}
.goods_tab_cont__164672__ ul li a .caption {display:block;padding:10px}
.goods_tab_cont__164672__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center}
.goods_tab_cont__164672__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__164672__ ul li a .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__164672__ ul li a .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__164672__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.goods_tab_cont__164672__ ul li a .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.goods_tab_cont__164672__ ul li a .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.goods_tab_cont__164672__ ul li a .caption .icon {padding-top:5px}
.goods_tab_cont__164672__ ul li a .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.goods_tab_cont__164672__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__164672__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__164672__ {overflow:visible;padding:0;background:none;border:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.goods_tab_list__164672__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__164672__ ul li a {position:relative;height:40px;padding:0;background:#ffffff;font-size:14px;color:#444}
	.goods_tab_list__164672__ ul li.on a,
	.goods_tab_list__164672__ ul li:hover a {background:#ffffff;}
	.goods_tab_list__164672__ ul li.on a:before,
	.goods_tab_list__164672__ ul li:hover a:before {content:'';position:absolute;top:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#5da02c}
	.goods_tab_list__164672__ ul li.on a:after,
	.goods_tab_list__164672__ ul li:hover a:after {content:'';position:absolute;bottom:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#5da02c}
	.goods_tab_list__164672__ .swiper-button {display:none}

	.goods_tab_cont__164672__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__164672__ ul li {padding:10px}
	.goods_tab_cont__164672__ ul li.mobile_hide {display:block}
	.goods_tab_cont__164672__ ul li a .caption > strong,
	.goods_tab_cont__164672__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__164672__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_list__164672__ {margin-bottom:10px}
	.goods_tab_list__164672__ ul li a {height:50px;font-size:15px}

	.goods_tab_cont__164672__ ul {margin:0 -10px}
	.goods_tab_cont__164672__ ul li {padding:10px}

	.goods_tab_cont__164672__ ul li a .caption {padding:20px}
	.goods_tab_cont__164672__ ul li a .caption > span {margin-top:3px}
	.goods_tab_cont__164672__ ul li a .caption .goods_name {font-size:16px}
	.goods_tab_cont__164672__ ul li a .caption .goods_info {display:block}
	.goods_tab_cont__164672__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__164672__ ul li a .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     164675 : 공백      */
.solid_line__164675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__164675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164675__ {height:0px}
}

/*     392697 : 이미지      */
.img__392697__ {max-width:100%}
.img__392697__ * {box-sizing:border-box}
.img__392697__ a {display:block;vertical-align:top}
.img__392697__ img {width:572px;vertical-align:top}

/*     392698 : 이미지      */
.img__392698__ {max-width:100%}
.img__392698__ * {box-sizing:border-box}
.img__392698__ a {display:block;vertical-align:top}
.img__392698__ img {width:572px;vertical-align:top}

/*     392878 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__392878__ {overflow:hidden}
.pm-banner_responsive__392878__ * {box-sizing:border-box}
.pm-banner_responsive__392878__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-1px;margin-left:-1px;
}
.pm-banner_responsive__392878__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__392878__ ul li {float:left;width:100%;padding-top:1px;padding-left:1px;text-align:center}
.pm-banner_responsive__392878__ ul li.clear {clear:both}
.pm-banner_responsive__392878__ ul li a {display:block;color:#333}
.pm-banner_responsive__392878__ ul li img {vertical-align:top;}
.pm-banner_responsive__392878__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     164934 : 이미지 (비율형)      */
.img_ratio__164934__ {max-width:100%;vertical-align:top}
.img_ratio__164934__ * {box-sizing:border-box}
.img_ratio__164934__ a {display:block;vertical-align:top}
.img_ratio__164934__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__164934__ img {width:auto}
}

/*     392727 : 실선      */
.solid_line__392727__ {display:block;position:relative;width:100%;height:5px}
.solid_line__392727__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__392727__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__392727__ {height:5px}
}

/*     164764 : 타이틀 텍스트      */
.title__164764__ {font-size:0}
.title__164764__ p {
	padding-bottom:10px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164764__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__164764__.style_top p {padding-top:10px}
.title__164764__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164764__.style_right p {padding-right:14px}
.title__164764__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164764__.style_bottom p {padding-bottom:7px;     margin-bottom: 10px;}
.title__164764__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__164764__.style_left p {padding-left:14px}
.title__164764__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164764__.style_circle1 p {padding-left:18px}
.title__164764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164764__.style_circle2 p {padding-left:18px}
.title__164764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164764__ p {font-size:19px}
	.title__164764__.style_top p:before {width:20px}
	.title__164764__.style_right p:before {height:20px}
	.title__164764__.style_bottom p:before {width:20px}
	.title__164764__.style_left p:before {height:20px}
}

/*     165961 : 한줄 텍스트      */
.text__165961__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__165961__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__165961__ p {font-size:20px}
}

/*     165962 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__165962__ .inline_block__165962__ {display:inline-block;vertical-align:top}
.text_wrap__165962__ .inline_block__165962__ .inner__165962__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__165962__ .inline_block__165962__ .inner__165962__ .icon__165962__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__165962__ .inline_block__165962__ .inner__165962__ .icon__165962__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__165962__ .inline_block__165962__ .inner__165962__ .text__165962__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__165962__.s_size_75 .inline_block__165962__ .inner__165962__ .icon__165962__ {padding-right:.5em;font-size:.75em}
.text_wrap__165962__.s_size_100 .inline_block__165962__ .inner__165962__ .icon__165962__ {padding-right:.5em;font-size:1em}
.text_wrap__165962__.s_size_150 .inline_block__165962__ .inner__165962__ .icon__165962__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__165962__.s_size_200 .inline_block__165962__ .inner__165962__ .icon__165962__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__165962__.s_size_250 .inline_block__165962__ .inner__165962__ .icon__165962__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__165962__ .inline_block__165962__ .inner__165962__ {font-size:15px}
}

/*     164765 : 버튼      */
.button_wrap__164765__ {/*margin-left:-16px;*/}
.button_wrap__164765__:after {content:'';display:block;clear:both;}
.button__164765__ {float:left;width: calc(50% - 14px);margin-right: 7px;font-size:0;}
.button__164765__ a {
		display:block;
	margin:0;
	padding:8px 10px;
	border: 1px solid #ddd;
	border-radius:0px;
	background: #fafafa;
	box-sizing:border-box;
	font-size:13px;
	font-weight:bold;
	color: #1e1e1e;
	text-align:center;
	letter-spacing:-.03em;
	line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__164765__ {max-width:390px;}
	.button__164765__ a {/*padding:15px 25px;*/ font-size:13px;}
	.button__164765__ a:hover {background-color:#333333;color:#fff;}
}

/*     164766 : 버튼      */
.button_wrap__164766__ {/*margin-left:-16px;*/}
.button_wrap__164766__:after {content:'';display:block;clear:both;}
.button__164766__ {float:left;width: calc(50% - 14px);margin-right: 7px;font-size:0;}
.button__164766__ a {
		display:block;
	margin:0;
	padding:8px 10px;
	border: 1px solid #ddd;
	border-radius:0px;
	background: #fafafa;
	box-sizing:border-box;
	font-size:13px;
	font-weight:bold;
	color: #1e1e1e;
	text-align:center;
	letter-spacing:-.03em;
	line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__164766__ {max-width:390px;}
	.button__164766__ a {/*padding:15px 25px;*/ font-size:13px;}
	.button__164766__ a:hover {background-color:#333333;color:#fff;}
}

/*     164767 : 제목&내용 가로형      */
.text_horizontal__164767__ .title__164767__ { position:relative;margin:0 0 5px;padding:8px 15px;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em; background:#333333;}
/*.text_horizontal__164767__ .title__164767__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#ffffff;}*/
.text_horizontal__164767__ .text__164767__ {padding:7px 8px; ; border: 1px solid #333333; font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__164767__:after {content:'';display:block;clear:both}
	.text_horizontal__164767__ .title__164767__ {box-sizing:border-box;float:left;margin:0;min-width:100px; text-align: center;}
	.text_horizontal__164767__ .text__164767__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__164767__ .title__164767__ {font-size:13px}
	.text_horizontal__164767__ .text__164767__ {font-size:13px}
}

/*     164768 : 셀 설정      */
.cell_option__164768__ {display:table;width:100%}
.cell_option__164768__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__164768__ {}

@media (min-width:1024px){
	.col__164768__ {    height: auto;     border-right: 1px solid #ddd;     box-sizing: border-box;}
}

/*     164760 : 타이틀 텍스트      */
.title__164760__ {font-size:0}
.title__164760__ p {
	padding-bottom:10px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164760__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__164760__.style_top p {padding-top:10px}
.title__164760__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164760__.style_right p {padding-right:14px}
.title__164760__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164760__.style_bottom p {padding-bottom:7px;     margin-bottom: 10px;}
.title__164760__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__164760__.style_left p {padding-left:14px}
.title__164760__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164760__.style_circle1 p {padding-left:18px}
.title__164760__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164760__.style_circle2 p {padding-left:18px}
.title__164760__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164760__ p {font-size:19px}
	.title__164760__.style_top p:before {width:20px}
	.title__164760__.style_right p:before {height:20px}
	.title__164760__.style_bottom p:before {width:20px}
	.title__164760__.style_left p:before {height:20px}
}

/*     165957 : 이미지 리스트      */
.img_tile__165957__:after {content:'';display:block;clear:both}
.img_tile__165957__ * {box-sizing:border-box}
.img_tile__165957__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__165957__ .item a {display:block}
.img_tile__165957__ .figure {display:block;margin:0;padding:0}
.img_tile__165957__ .figure img {vertical-align:bottom}
.img_tile__165957__ .caption {display:block;margin-top:10px}
.img_tile__165957__ .caption > span {display:block;line-height:1.3em;letter-spacing:-.03em}
.img_tile__165957__ .caption > span.subject {color:#5c5c5c}
.img_tile__165957__ .caption > span.content {margin-top:10px;color:#444}

.text_sml__165957__ .caption > span.subject {font-size:13px}
.text_sml__165957__ .caption > span.content {font-size:12px}
.text_med__165957__ .caption > span.subject {font-size:16px}
.text_med__165957__ .caption > span.content {font-size:14px}
.text_big__165957__ .caption > span.subject {font-size:18px}
.text_big__165957__ .caption > span.content {font-size:15px}

.col_m_1__165957__ .item {width:100%}
.col_m_2__165957__ .item {width:50%}
.col_m_3__165957__ .item {width:33.3333%}
.col_m_4__165957__ .item {width:25%}
.col_m_1__165957__ .item,
.col_m_2__165957__ .item2n,
.col_m_3__165957__ .item3n,
.col_m_4__165957__ .item4n {clear:both}

@media (min-width:768px){
	.text_sml__165957__ .caption > span.subject {font-size:14px}
	.text_sml__165957__ .caption > span.content {font-size:13px}

	.col_m_1__165957__ .item,
	.col_m_2__165957__ .item2n,
	.col_m_3__165957__ .item3n,
	.col_m_4__165957__ .item4n {clear:none}

	.col_t_1__165957__ .item {width:100%}
	.col_t_2__165957__ .item {width:50%}
	.col_t_3__165957__ .item {width:33.3333%}
	.col_t_4__165957__ .item {width:25%}
	.col_t_5__165957__ .item {width:20%}
	.col_t_6__165957__ .item {width:16.6666%}
	.col_t_1__165957__ .item,
	.col_t_2__165957__ .item2n,
	.col_t_3__165957__ .item3n,
	.col_t_4__165957__ .item4n,
	.col_t_5__165957__ .item5n,
	.col_t_6__165957__ .item6n {clear:both}
}

@media (min-width:1024px){
	.col_t_1__165957__ .item,
	.col_t_2__165957__ .item2n,
	.col_t_3__165957__ .item3n,
	.col_t_4__165957__ .item4n,
	.col_t_5__165957__ .item5n,
	.col_t_6__165957__ .item6n {clear:none}

	.col_pc_1__165957__ .item {width:100%}
	.col_pc_2__165957__ .item {width:50%}
	.col_pc_3__165957__ .item {width:33.3333%}
	.col_pc_4__165957__ .item {width:25%}
	.col_pc_5__165957__ .item {width:20%}
	.col_pc_6__165957__ .item {width:16.6666%}
	.col_pc_1__165957__ .item,
	.col_pc_2__165957__ .item2n,
	.col_pc_3__165957__ .item3n,
	.col_pc_4__165957__ .item4n,
	.col_pc_5__165957__ .item5n,
	.col_pc_6__165957__ .item6n {clear:both}
}

/*     165963 : 셀 설정      */
.cell_option__165963__ {display:table;width:100%}
.cell_option__165963__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__165963__ {}

@media (min-width:1024px){
	.col__165963__ {    height: auto;     border-right: 1px solid #ddd;     box-sizing: border-box;}
}

/*     164769 : 타이틀 텍스트      */
.title__164769__ {font-size:0}
.title__164769__ p {
	padding-bottom:10px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164769__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__164769__.style_top p {padding-top:10px}
.title__164769__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164769__.style_right p {padding-right:14px}
.title__164769__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164769__.style_bottom p {padding-bottom:7px;    margin-bottom: 10px;}
.title__164769__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__164769__.style_left p {padding-left:14px}
.title__164769__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164769__.style_circle1 p {padding-left:18px}
.title__164769__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164769__.style_circle2 p {padding-left:18px}
.title__164769__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164769__ p {font-size:19px}
	.title__164769__.style_top p:before {width:20px}
	.title__164769__.style_right p:before {height:20px}
	.title__164769__.style_bottom p:before {width:20px}
	.title__164769__.style_left p:before {height:20px}
}

/*     165958 : 최근 게시글 - 목록형      */
.title__165958__ {display:none; border-bottom: 1px solid #cccccc; padding-bottom: 15px; position: relative; margin: 0 0 15px; font-size: 16px; font-weight: bold; color: #000000; line-height: 1.4em; letter-spacing: -.03em;}
.title__165958__ .btn_more__165958__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__165958__ .btn_more__165958__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__165958__ .btn_more__165958__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__165958__ .btn_more__165958__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__165958__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__165958__ ul li {margin-top:3px}
.pm-board_list__165958__ ul li:first-child {margin-top:0}
.pm-board_list__165958__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__165958__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__165958__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__165958__ .comment {font-weight:normal;color:#555555}
.pm-board_list__165958__ .new_icon {margin-left:5px}
.pm-board_list__165958__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__165958__.date_show ul li a {padding-right:80px}
.pm-board_list__165958__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__165958__ {font-size:20px}
	.pm-board_list__165958__ ul li a {font-size:14px;line-height:25px}
}

